from django.urls import path, include
from .views import *
from rest_framework import routers

router = routers.DefaultRouter()
router.register('contactrecord', ContactRecordViewSet, basename="contactrecord")
router.register('plan', PlanViewSet, basename='plan')
router.register('member', MemberViewSet, basename='member')
urlpatterns = [
    path('', include(router.urls))
]